.clear-both {
  clear: both;
}

.promotions .field-body-title,
p.promotion__participation-end {
  font-family: "ultraregular", sans-serif;
  font-size: 1.6rem;
  line-height: 1.89rem;
  margin-bottom: 13px;
}

#participate-form span.js-error {
  display: none;
}

#participate-form span.js-error.error {
  display: inline;
}

#participate-form span.js-error.error,
#participate-form label.js-error {
  color: red;
  margin-top: 7px;
  font-weight: bold;
  right: 0;
  top: 17px;
}

#participate-form label {
  font-weight: bold;
}

#participate-form label.as-label,
#participate-form label[for=edit-reward-options] {
  font-family: "ultraregular", sans-serif;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.89rem;
  margin-bottom: 13px;
}

#participate-form label[for=edit-receipt-file-upload],
#participate-form .form-item-receipt-file>label {
  font-family: "ultraregular", sans-serif;
  font-weight: normal;
  text-decoration: underline;
  text-transform: uppercase;
  font-size: 1.4rem;
}

.form-item-account-number {
  margin: 0;
}

.promotion-participate-form #data-protection-check {
  text-transform: uppercase !important;
}

.promotion-participate-form #data-protection-check::after {
  content: "✕";
  color: rgb(204, 204, 204);
  font-size: 18px;
  margin-top: 2px;
  margin-right: 1px;
  text-align: right;
  float: right;
  width: auto;
  height: auto;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
}

.promotion-participate-form #data-protection-check.collapsed::after {
  font-family: monospace;
  content: "＋";
  color: rgb(204, 204, 204);
  font-size: 22px;
  margin-top: -1px;
  margin-right: -3px;
}

/*  HEADER */
.promotions__header {
  position: relative;
  overflow: hidden;
  max-width: 1366px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 650px) {
  .promotions__header {
    max-width: 650px;
  }
}

@media (min-width: 651px) {
  .promotions__header .d-lg-none {
    display: none !important;
  }

  .promotions__header .d-lg-block {
    display: block !important;
  }
}

.header-promo-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 90%;
}

.header-promo-text .image-title {
  font-size: 5rem;
  line-height: normal;
  font-family: "Superclarendon-Levante", sans-serif;
  text-transform: uppercase;
  margin-bottom: 25px;
}

.header-promo-text .promotions-date {
  font-family: "ultraregular", sans-serif;
  font-size: 2rem;
  line-height: 1.89rem;
  margin-bottom: 13px;
}

/* SCROLLBAR LEGAL*/
.promotions__content .card-body::-webkit-scrollbar {
  -webkit-appearance: none;
}

.promotions__content .card-body::-webkit-scrollbar:vertical {
  width: 6px;
}

.promotions__content .card-body::-webkit-scrollbar-button:increment,
.promotions__content .card-body::-webkit-scrollbar-button {
  display: none;
}

.promotions__content .card-body::-webkit-scrollbar-thumb {
  background-color: #006431;
  border-radius: 50px;
  border: 2px solid #006431;
}

.promotions__content .card-body::-webkit-scrollbar-track {
  border-radius: 10px;
}

/*campos de texto*/
#participate-form .form-item-account-number {
  padding-left: 0;
}

form[id^="promotion-participate-form"] input[type=text] {
  width: 50%;
  border-bottom: 1px #1a472b solid;
  padding: 10px;
}

@media only screen and (max-width : 650px) {
  form[id^="promotion-participate-form"] input[type=text] {
    width: 100%;
  }
}

.upload-set {
  font-size: 14px;
  margin-top: 30px;
}

.form-item-receipt-file {
  margin-top: 0px;
  margin-bottom: 0px;
}

.upload-set .form-managed-file,
.upload-set .form-managed-file div {
  position: relative;
}

.upload-set span.file,
label[for|="edit-receipt-file-upload"] {
  width: 50%;
  max-width: 28.5rem;
  float: left;
  border: 1px solid currentColor;
  text-align: center;
  padding: 1.75rem;
  line-height: 1.4rem;
  position: relative;
  font-weight: normal;
  cursor: pointer;
}

.upload-set span.file,
label[for|="edit-receipt-file-upload"]:hover {
  border-color: #cbb219;
  color: #cbb219;
}

.upload-set span.file {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  text-align: center;
  background: #fff;
  padding: 0;
  height: 82px;
}

.upload-set div.throbber {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
}

.upload-set div.ajax-progress {
  position: absolute;
  left: 0;
  top: 0;
}

label[for|="edit-receipt-file-upload"]::after {
  background: none;
}

.upload-set div.form-managed-file input[type="file"] {
  position: absolute;
  overflow: hidden;
  opacity: 0;
  top: 1rem;
  font-size: 1px;
  left: 1rem;
}

.form-item-receipt-file {
  overflow: hidden;
}

.upload-set .description {
  float: left;
  padding-left: 0;
  margin-left: 2rem;
  margin-top: 0.5rem;
  line-height: 1.4;
  font-size: 0.9375rem;
}

.form-item-receipt-file a {
  /*color: #FFF;*/
  width: 100%;
  display: block;
  height: 100%;
  line-height: 4.5rem;
  /*text-shadow: 0 2px 0 rgba(128,128,128,0.5), 2px 0 0 rgba(128,128,128,0.5), 0 -2px 0 rgba(128,128,128,0.5), -2px 0 0 rgba(128,128,128,0.5),
       2px 2px 0 rgba(128,128,128,0.5), 2px -2px 0 rgba(128,128,128,0.5), -2px -2px 0 rgba(128,128,128,0.5), -2px 2px 0 rgba(128,128,128,0.5);*/
}

.upload-set .description span {
  /*En este site está separado por lineas*/
  display: block;
}

.promotion-participate-form .upload-set .button[id|="edit-receipt-file-remove-button"],
.promotion-participate-form .upload-set .button[id|="edit-receipt-file-remove-button"]:hover {
  width: 2rem;
  height: 2rem;
  overflow: hidden;
  float: left;
  position: relative;
  left: -2rem;
  padding: 0;
  margin: 0 -2rem 0 0;
  color: transparent;
  background: none;
}

.upload-set span.file {
  line-height: 19px;
  padding: 1.75rem;
}

.upload-set span.file a {
  line-height: 19px;
  pointer-events: none;
  cursor: default;
}

.upload-set span.file::after {
  display: block;
  content: '✕';
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
}

#participate-form .form-item-reward-options {
  width: 50%;
  max-width: 28.5rem;
  float: left;
}

#participate-form .restaurants-cta {
  font-family: 'ultraregular', sans-serif;
  font-weight: 400;
  text-decoration: underline;
  text-transform: uppercase;
  margin: 1em 0 2em 0;
}

.form-item-reward-options~.restaurants-cta {
  margin: 60px 0 0 10px !important;
  float: left;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  .header-promo-text .image-title {
    font-size: 4rem;
  }

  .header-promo-text .promotions-date {
    font-size: 2rem;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .header-promo-text .image-title {
    font-size: 3.3rem;
  }

  .header-promo-text .promotions-date {
    font-size: 1.5rem;
  }
}

@media only screen and (min-width : 650px) {
  .form-item-reward-options~.restaurants-cta {
    margin: 60px 0 0 10px !important;
    float: left;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 650px) {
  .header-promo-text .image-title {
    font-size: 3rem;
  }

  .header-promo-text .promotions-date {
    font-size: 1.5rem;
  }

  .upload-set span.file,
  label[for|="edit-receipt-file-upload"],
  #participate-form .form-item-reward-options {
    width: 100%;
    max-width: 100%;
  }

  .upload-set .description {
    margin-left: 0;
    margin-top: 0;
  }

  .form-item-reward-options~.restaurants-cta {
    margin: 1em 0 2em 0;
    float: none;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  .header-promo-text .image-title {
    font-size: 2.5rem;
  }

  .header-promo-text .promotions-date {
    font-size: 1.3rem;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
  .header-promo-text .image-title {
    font-size: 2rem;
  }

  .header-promo-text .promotions-date {
    font-size: 1.3rem;
  }
}


form[id^="promotion-participate-form"] .select2-selection {
  height: auto;
  padding: 12px;
  border: 2px #006431 solid;
}

form[id^="promotion-participate-form"] input[type=date] {
  -webkit-box-shadow: none;
  padding: 10px;
  display: block;
  margin-top: 0.25rem;
  color: #cbb219;
  font-size: 1.14rem;
  line-height: 1.43rem;
  font-weight: bold;
  outline: none;
  box-shadow: none;
  background: transparent;
  width: 50%;
  border: none;
  border-bottom: 1px #006431 solid !important;
}

form[id^="promotion-participate-form"] input[type="date"]::-webkit-inner-spin-button,
form[id^="promotion-participate-form"] input[type="date"]::-webkit-calendar-picker-indicator {
  display: none;
  -webkit-appearance: none;
}

@media only screen and (max-width: 650px) {
  form[id^="promotion-participate-form"] input[type=date] {
    width: 100%;
  }
}

.promotions__content form .form-type-checkbox {
  margin-bottom: 30px;
}

@media (max-width: 767.98px) {
  .promotions__content form .form-type-checkbox {
    margin-bottom: 55px;
  }
}

.promotions__content form .form-type-checkbox label {
  margin-bottom: 10px;
}

.promotion-participate-form .form-type-checkbox .checkbox-custom {
  width: 0.5%;
  position: initial;
}

.promotion-participate-form .form-type-checkbox label.option {
  width: 99.5%;
}

.promotion-participate-form #aceptacion_de_datos_personales-error,
.promotion-participate-form #legal_terms_check-error,
.promotion-participate-form #privacy_policy-error {
  width: 100%;
}

body.node--type-damm_promotion .promotion-participate-form #legal_terms_check-error,
body.node--type-damm_promotion .promotion-participate-form #privacy_policy-error {
  top: 75% !important;
}

@media (max-width: 767.98px) {

  body.node--type-damm_promotion .promotion-participate-form #legal_terms_check-error,
  body.node--type-damm_promotion .promotion-participate-form #privacy_policy-error {
    top: 85% !important;
  }
}

@media (max-width: 575.98px) {

  .promotion-participate-form #aceptacion_de_datos_personales-error,
  .promotion-participate-form #legal_terms_check-error,
  .promotion-participate-form #privacy_policy-error {
    width: 100%;
  }
}
